Jump to content

rg701653

Members
  • Posts

    113
  • Joined

  • Last visited

Profile Information

  • Activity
    Agency

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

rg701653's Achievements

Newbie

Newbie (1/14)

12

Reputation

  1. Hi, I've just released a new version v1.3.1 of this module ! You can download it in the first message of this topic.
  2. Bonjour à tous, Une nouvelle version v1.3.1 du module est disponible en téléchargement en page 1 de ce topic ! Voila les modifications : Affichage de la date de retour dans le format de date de la boutique.Suite aux retours de leludo54 et EnvieBienEtre Cette version est bien plus légère que la précédente (21ko contre 103ko). Cela vient d'une erreur de ma part sur la dernière version qui contenait des fichiers utiles seulement pour la phase de développement du module et non pour son utilisation. Encore une fois, merci à tous !
  3. Bonjour à tous, Je vous remercie énormément pour vos contributions sur ce module. Je viens de le mettre à jour. La version 1.3.0 est disponible en téléchargement en page 1 de ce topic. Voila les modifications : Ajout de la date de retour comme suggéré en page 2La date de retour ET le nombre de jours restants sont retournés dans le TPL. Correction du fameux 'blockbanner.tpl' qui était un oubli. Correction du CSS Encore une fois, merci à tous !
  4. J'ai tenté la mise à jour 1.4.6.2 -> 1.5.6.2 -> 1.6.0.9 mais à la dernière étape 1.5 -> 1.6 j'obtiens la même erreur. Cette instruction est bizarre car dans tous les cas, il n'y a pas aucune clé primaire sur cette table.
  5. Bonjour, Je souhaite mettre à jour une boutique en version 1.4.6.2 vers la dernière en 1.6.0.9. J'ai tenté le 1-Click plusieurs fois mais à chaque fois des erreurs. Ce matin, j'ai tenté la mise à jour manuelle. Lors de l'affichage du fichier XML, j'obtiens la balise : <action result="fail" error="34" Je suis descendu dans le détail et l'instruction SQL qui pose problème est la suivante : <request result="fail" sqlfile="1.6.0.7"> <sqlQuery> <![CDATA[ ALTER TABLE `ps_order_detail_tax` DROP PRIMARY KEY ]]> </sqlQuery> <sqlMsgError> <![CDATA[ Can't DROP 'PRIMARY'; check that column/key exists ]]> </sqlMsgError> <sqlNumberError> <![CDATA[ 1091 ]]> </sqlNumberError> </request> Pourtant, j'ai bien suivi la procédure. Pouvez-vous m'en dire plus ? Merci,
  6. The module is now in version 1.2.0 (embedded @okom3pom modifications). The changelog is available on the GitHub Page : https://github.com/guillaume-roy/holidaysmode/
  7. Le module vient de passer en version 1.2.0 et regroupe les modifications effectuées par okom3pom. La liste des changements sont sur la page GitHub : https://github.com/guillaume-roy/holidaysmode/ N'hésitez pas à poster si vous trouvez des bugs.
  8. Grace au boulot de okom3pom, je suis en train de mettre à jour les sources du module. Je reviens vers vous dès que c'est ok.
  9. Je vais essayer de me dégager un peu de temps pour intégrer tout cela aux sources du module sur GitHub. Encore bravo !
  10. For your information, @okom3pom published the modifications for the v1.5 compatibility : http://www.prestashop.com/forums/topic/335824-module-gratuit-mode-vacances/?p=1750361 Thanks to him !
  11. Chapeau ! Je vais voir s'il est possible (et surtout comment) faire en sorte que tu puisses proposer ton code sur le dépôt GitHub.
  12. Bonjour, Je ne supporte le module que pour la version 1.6 Mes précédents commentaires ne sont qu'à titre indicatifs pour quelqu'un qui souhaiterait migrer le module dans une version antérieure.
  13. The whole informations are displayed on the GitHub page. Yes you can add it to the free modules page and thank you
  14. No sorry, this module works only for v1.6
  15. Je pense qu'afin de le rendre compatible avec la 1.5 (je connais très peu cette version) il faudrait effectuer les actions suivantes : https://github.com/guillaume-roy/holidaysmode/blob/master/holidaysmode.phpSuppression de la ligne 44 Valider que le type "switch" existe en 1.5 pour les champs de formulaire admin (lignes 253, 284, 303 et 329)Sinon, basculer en type "radio" Valider que l'icône "icon-cogs" existe en 1.5 (lignes 248 et 279)C'est l'icône par défaut présent dans les autres modules de base Adapter les templates de mails et le message de vacances dans le tunnel de conversion au design par défaut de la 1.5 Une fois cela effectué, il faut tester l'ensemble des fonctionnalités en 1.5. Bien évidemment cela n'est qu'une supposition après lecture de la doc officielle de Prestashop. N'hésitez pas à me faire un retour.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More